﻿@model CyberSafe_SaveMe.Models.User

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="card mb-3">
    <div class="card-header">
        <h3>User @Model.UserID - @Model.Username</h3>
    </div>
    <div class="card-body">
        <div>
            <dl class="dl-horizontal">
                <dt>
                    @Html.DisplayNameFor(model => model.Username)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.Username)
                </dd>

                <dt>
                    @Html.DisplayNameFor(model => model.Name)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.Name)
                </dd>

                <dt>
                    @Html.DisplayNameFor(model => model.Phone)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.Phone)
                </dd>

                <dt>
                    @Html.DisplayNameFor(model => model.Address)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.Address)
                </dd>

            </dl>
        </div>
    </div>
</div>
